OpenText LiveLink Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 43420
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 23 2010 12:00AM
Updated: Sep 24 2010 06:31PM
Credit: Alejandro Ramos
Vulnerable: OpenText OpenText LiveLink 9.7.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus